creation_dt: '2018-12-03T04:32:04.315842'
extent:
  center_dt: '2004-01-01T00:00:00'
  coord:
    ll:
      lat: -17.79615075226609
      lon: 131.05732034950185
    lr:
      lat: -17.799485933710905
      lon: 131.99999999999997
    ul:
      lat: -16.89104758008332
      lon: 131.06422508716682
    ur:
      lat: -16.8943667457645
      lon: 131.99999999999997
  from_dt: '2004-01-01T00:00:00'
  to_dt: '2004-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -100000.0
        y: -1900000.0
      lr:
        x: 0.0
        y: -1900000.0
      ul:
        x: -100000.0
        y: -1800000.0
      ur:
        x: 0.0
        y: -1800000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -100000.0
          - -1800000.0
        - - 0.0
          - -1800000.0
        - - 0.0
          - -1900000.0
        - - -100000.0
          - -1900000.0
        - - -100000.0
          - -1800000.0
      type: Polygon
id: 108bd3bd-4c1e-4968-bb50-d47ab600a215
image:
  bands:
    land:
      layer: land
      path: COAST_100K_-1_-19.tif
instrument:
  name: unknown
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
